r3.info(1)

NAME
r3.info - Outputs basic information about a user-specified 3D raster map layer.

KEYWORDS
raster3d, metadata, voxel, extent

SYNOPSIS
r3.info
r3.info --help
r3.info [-grh] map=name [format=name] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-g
    Print raster3d array information

-r
    Print range

-h
    Print raster3d history

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

map=name [required]
    Name of 3D raster map

format=name
    Output format
    Options: plain, shell, json
    plain: Plain text output
    shell: shell script style output
    json: JSON (JavaScript Object Notation)

DESCRIPTION
r3.info reports metadata and range of 3D voxel maps.

SEE ALSO
r.info

AUTHORS
Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

SOURCE CODE

Available at: r3.info source code (history)

Latest change: Monday Nov 03 07:16:48 2025 in commit: c96796774942e46bbababcd652d3986d4e295665

Main index | 3D raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2026 GRASS Development Team, GRASS 8.5.0 Reference Manual